import matplotlib.pyplot as plt
numargs = dlaplace.numargs
[ a ] = Replace with reasonable value * numargs
rv = dlaplace(a)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = dlaplace.cdf(x, a)
h = plt.semilogy(np.abs(x - dlaplace.ppf(prb, a)) + 1e-20)

# Random number generation

R = dlaplace.rvs(a, size=100)
